<?xml version="1.0" encoding="UTF-8"?>
<query:QueryRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
					xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
					xmlns:sdg="http://data.europa.eu/p4s"
					xmlns:xmime="http://www.w3.org/2005/05/xmlmime"
					xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
					xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
					xmlns:xlink="http://www.w3.org/1999/xlink"
					xmlns:xml="http://www.w3.org/XML/1998/namespace"
					xml:lang="EN"
					id="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
	<!-- Value supplied '<value-of xmlns="http://purl.oclc.org/dsdl/schematron" select="."/>' is unacceptable for constraints identified by 'LevelsOfAssurance-CodeList' in the context 'query:QueryRequest/query:Query/rim:Slot[@name='NaturalPerson']/rim:SlotValue/sdg:Person/sdg:LevelOfAssurance' - value empty. -->

	<query:ResponseOption/>
	
	<query:Query queryDefinition="">
		<rim:Slot name="NaturalPerson">
			<rim:SlotValue xsi:type="rim:AnyValueType">
				<sdg:Person>
					<sdg:LevelOfAssurance/>                          
					<sdg:Identifier/>
					<sdg:FamilyName/>
					<sdg:GivenName/>
					<sdg:DateOfBirth>1970-03-01</sdg:DateOfBirth>
					<sdg:BirthName/>
					<sdg:PlaceOfBirth/>
				</sdg:Person>
			</rim:SlotValue>
		</rim:Slot> 
	</query:Query>
</query:QueryRequest>